.privacy {
  position: relative;
  padding-block: 196px 150px;
  max-width: 714px;
  &::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    border-radius: 883px;
    background: rgba(123, 47, 255, 0.2);
    filter: blur(248px);
    width: 883px;
    height: 852px;
  }
}
.privacy__header {
  margin-bottom: 50px;

  p:last-child {
    margin-top: 10px;
  }
}

.privacy__title {
  text-transform: uppercase;
  margin-bottom: 15px;
  word-break: break-word;
}

.privacy__date {
  font-size: 20px;
  font-weight: 800;
  text-transform: capitalize;
  margin-bottom: 20px;
}

.privacy__content {
  h3 {
    color: #fafafa;
    margin-top: 50px;
    font-weight: 800;
    text-transform: capitalize;
  }
  h4 {
    font-weight: 800;
    text-transform: capitalize;
  }
  .heading-mb {
    margin-bottom: 10px;
  }

  .paragraph-mb {
    margin-bottom: 20px;
  }

  .styled-list {
    list-style-type: disc;
    margin-left: 20px;
    padding-left: 0;
    margin-bottom: 10px;
  }
  .privacy__link {
    color: #b7a2ff;

    &:hover {
      color: #7664ff;
      text-shadow: 0 0 8px #7664ff;
    }
  }
}

@media (width < 991px) {
  .privacy {
    padding-block: 180px 120px;
  }
}

@media (width < 768px) {
  .privacy {
    padding-block: 160px 90px;
  }
}
